MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   OS 9.2.2 on a PowerMac 6500? (http://forums.macnn.com/64/classic-macs-and-mac-os/161806/os-9-2-2-powermac-6500-a/)

 
Madison May 23, 2003 07:48 PM
OS 9.2.2 on a PowerMac 6500?
Hello,

My father-in-law has a PowerMac 6500/250 that he still enjoys using and has no desire to replace, but the 8.5.1 (yes, I know) errors are starting to annoy him. I went to upgrade him to )S 9.2.2, but apparently this unit can only be upgraded to 9.1, is there any way around this? I really don't want to have to purchase a copy of 9.1 when I have 9.2.2 already. Also, pardon my ignorance, but does this machine qualify as a PCI based PowerMac? Just asking, thanks.

Tom King
 
bradoesch May 23, 2003 08:26 PM
Hi Madison,

I think you're looking for a little gem called OS 9 Helper. Looks like the 6500 series is compatible with the program. :) Let us know of any further issues, or how it goes.
 
Madison May 24, 2003 08:04 AM
I'm downloading it as I write this, Thanks!!!! I'll let you know how it works.
 
Cipher13 May 25, 2003 09:23 AM
To answer your other question, yes, it is a PCI-based Macintosh.
 
tooki May 30, 2003 03:10 PM
But it's not one of the classic "PCI Macs" (meaning the 73/75/76/85/86/95/9600-series Macs and clones from that era, which had the standard "PCI Mac" processor card).

tooki
 
All times are GMT -4. The time now is 01:38 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2014, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2